abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 12:33 | Zajímavý software

Článek ne Medium představuje nejnovější stabilní verzi 2.0 svobodné decentralizované mikroblogovací platformy a sociální sítě podobné Twitteru Mastodon (Wikipedie). Detailní přehled novinek na GitHubu [Hacker News].

Ladislav Hagara | Komentářů: 0
dnes 06:00 | Komunita

V Praze na půdě Elektrotechnické fakulty ČVUT dnes probíhá RT-Summit 2017 – setkání vývojářů linuxového jádra a uživatelů jeho real-time verze označované jako preempt-rt. Přednášky lze sledovat online na YouTube.

Ladislav Hagara | Komentářů: 0
včera 14:33 | Zajímavý projekt

Blender Animation Studio zveřejnilo první epizodu z připravovaného animovaného seriálu The Daily Dweebs o domácím mazlíčkovi jménem Dixey. Ke zhlédnutí také ve 3D s rozlišením 8K.

Ladislav Hagara | Komentářů: 0
včera 12:34 | Komunita

Aktualizovanou počítačovou hru Warhammer 40,000: Dawn of War III v ceně 39,99 eur běžící také na Linuxu lze o víkendu na Steamu hrát zdarma a případně ještě v pondělí koupit s 50% slevou. Do soboty 19:00 lze na Humble Bundle získat zdarma Steam klíč k počítačové hře Sid Meier's Civilization® III v ceně 4,99 eur běžící také ve Wine.

Ladislav Hagara | Komentářů: 0
včera 00:22 | Nasazení Linuxu

Společnost Samsung oznámila, že skrze dokovací stanici DeX a aplikaci Linux on Galaxy bude možno na Samsung Galaxy S8 a S8+ a Galaxy Note 8 provozovat Linux. Distribuce nebyly blíže upřesněny.

Phantom Alien | Komentářů: 11
19.10. 23:55 | Komunita

Společnost Purism na svém blogu oznámila, že její notebooky Librem jsou nově dodávány se zrušeným (neutralized and disabled) Intel Management Engine (ME). Aktualizací corebootu na již prodaných noteboocích lze Management Engine také zrušit. Více v podrobném článku.

Ladislav Hagara | Komentářů: 0
19.10. 21:44 | Nová verze

Organizace Apache Software Foundation (ASF) na svém blogu slaví páté výročí kancelářského balíku Apache OpenOffice jako jejího Top-Level projektu. Při této příležitosti byl vydán Apache OpenOffice 4.1.4 (AOO 4.1.4). Podrobnosti v poznámkách k vydání. Dlouhé čekání na novou verzi tak skončilo.

Ladislav Hagara | Komentářů: 6
19.10. 19:22 | Pozvánky

Již příští týden - 26. a 27. října se v Praze v hotelu Olšanka odehraje OpenWRT Summit. Na webu konference naleznete program a možnost zakoupení lístků - ty stojí 55 dolarů. Čtvrtek bude přednáškový a v pátek se budou odehrávat převážně workshopy a meetingy.

Miška | Komentářů: 1
19.10. 13:44 | Nová verze

Bylo vydáno Ubuntu 17.10 s kódovým názvem Artful Aardvark. Ke stažení jsou Ubuntu Desktop a Server, Ubuntu Cloud Images, Ubuntu Netboot, Kubuntu, Lubuntu a Lubuntu Alternate, Lubuntu Next, Ubuntu Budgie, Ubuntu Kylin, Ubuntu MATE, Ubuntu Studio a Xubuntu. Podrobnosti v poznámkách k vydání.

Ladislav Hagara | Komentářů: 22
19.10. 13:00 | Komunita

MojeFedora.cz informuje, že Fedora 27 dostane podporu pro AAC. Podpora multimediálních formátů je ve výchozí instalaci Fedory tradičně limitovaná kvůli softwarovým patentům, ale desktopový tým Red Hatu se ji i tak snaží v poslední době co nejvíce rozšířit. Už nějaký čas obsahuje kodeky pro MP3, H.264, AC3 a nyní byl přidán také kodek pro další velmi rozšířený zvukový formát – AAC.

Ladislav Hagara | Komentářů: 2
Jak se vás potenciálně dotkne trend odstraňování analogového audio konektoru typu 3,5mm jack z „chytrých telefonů“?
 (10%)
 (1%)
 (1%)
 (1%)
 (75%)
 (12%)
Celkem 155 hlasů
 Komentářů: 7, poslední 19.10. 23:06
    Rozcestník

    Dotaz: sakra icq sim

    21.5.2003 08:38 mrcrisp
    sakra icq sim
    Přečteno: 228×
    sakra nemate niekto sim icq rpm pre mandrake 9.0? Nejde mi skompilovat a uz sa tu hram s editovanim configure 2 hodiny. pise mi ze

    checking for Qt... configure: error: Qt (>= Qt 3.0.2) (library qt) not found. Please check your installation! For more details about this problem, look at the end of config.log. --ja nebudem znizovat verziu qt mysim ze mam qt 3.0.5--- mam ------- libqt3-3.0.5-7mdk libqt3-devel-3.0.5-7mdk --------

    a tiez mi nejde rebuildovat z qt dam ze rpm --rebuild a pise mi ze /usr/lib/rpm/rpmb: Permission denied (robim to pod rootom... adresar ma rwxrwxrwx...). Please ak to niekto mate poslite. mail : mrcrisp2121@hotmail.com

    Odpovědi

    21.5.2003 08:41 ivoka
    Rozbalit Rozbalit vše sakra icq sim
    a na konec toho souboru config.log jste se dival? :-)
    21.5.2003 08:57 mrcrisp
    Rozbalit Rozbalit vše sakra icq sim
    Nic take tam neni. Akurat configure :exit 1.... (o qt ani chyru ani slychu)
    21.5.2003 09:07 ivok
    Rozbalit Rozbalit vše sakra icq sim
    nevěřím, to není pravda :-) je tam celý ten kousek zdrojového kódu, na kterém to configure zkoušel, je tam příkaz, kterým to kompiloval, jsou tam všechny chybové hlášky...
    21.5.2003 09:27 mrcrisp
    Rozbalit Rozbalit vše sakra icq sim
    Je tam vela horseshitu takze to nebudem cele vypisovat toto je koniec. return 0; } configure:18025: result: no configure:18051: checking for X configure:18299: result: libraries /usr/X11R6/lib, headers /usr/X11R6/include configure:18333: checking for IceConnectionNumber in -lICE configure:18366: gcc -o conftest -O2 -L/usr/X11R6/lib conftest.c -lICE -lresolv >&5 configure:18369: $? = 0 configure:18372: test -s conftest configure:18375: $? = 0 configure:18386: result: yes configure:18400: checking for libXext configure:18438: gcc -o conftest -O2 -L/usr/X11R6/lib conftest.c -lXext -lX11 -lresolv >&5 configure:18441: $? = 0 configure:18444: test -s conftest configure:18447: $? = 0 configure:18464: result: yes configure:18477: checking for Xinerama configure:18552: result: no configure:18609: checking for pthread_create in -lpthread configure:18642: gcc -o conftest -O2 conftest.c -lpthread >&5 configure:18645: $? = 0 configure:18648: test -s conftest configure:18651: $? = 0 configure:18662: result: yes configure:18960: checking for extra includes configure:18988: result: no configure:18992: checking for extra libs configure:19021: result: no configure:19027: checking for libz configure:19064: gcc -o conftest -O2 -I/usr/X11R6/include -D_REENTRANT conftest.c -L/usr/X11R6/lib -lz -lresolv >&5 configure:19045:17: zlib.h: No such file or directory configure: In function `main': configure:19056: `ZLIB_VERSION' undeclared (first use in this function) configure:19056: (Each undeclared identifier is reported only once configure:19056: for each function it appears in.) configure:19067: $? = 1 configure: failed program was: #line 19043 "configure" #include "confdefs.h" #include #ifdef F77_DUMMY_MAIN # ifdef __cplusplus extern "C" # endif int F77_DUMMY_MAIN() { return 1; } #endif int main () { return (zlibVersion() == ZLIB_VERSION); ; return 0; } configure:19097: error: not found. Check your installation and look into config.log ## ---------------- ## ## Cache variables. ## ## ---------------- ## ac_cv_build=i686-pc-linux-gnu ac_cv_build_alias=i686-pc-linux-gnu ac_cv_c_compiler_gnu=yes ac_cv_cxx_compiler_gnu=no ac_cv_env_CC_set= ac_cv_env_CC_value= ac_cv_env_CFLAGS_set= ac_cv_env_CFLAGS_value= ac_cv_env_CPPFLAGS_set= ac_cv_env_CPPFLAGS_value= ac_cv_env_CPP_set= ac_cv_env_CPP_value= ac_cv_env_CXXCPP_set= ac_cv_env_CXXCPP_value= ac_cv_env_CXXFLAGS_set= ac_cv_env_CXXFLAGS_value= ac_cv_env_CXX_set= ac_cv_env_CXX_value= ac_cv_env_LDFLAGS_set= ac_cv_env_LDFLAGS_value= ac_cv_env_build_alias_set= ac_cv_env_build_alias_value= ac_cv_env_host_alias_set= ac_cv_env_host_alias_value= ac_cv_env_target_alias_set= ac_cv_env_target_alias_value= ac_cv_exeext= ac_cv_func_connect=yes ac_cv_func_inet_ntoa=yes ac_cv_func_remove=yes ac_cv_func_res_init=no ac_cv_func_shmat=yes ac_cv_have_dlfcn=yes ac_cv_have_xinerama=no ac_cv_header_dlfcn_h=yes ac_cv_header_inttypes_h=yes ac_cv_header_memory_h=yes ac_cv_header_stdc=yes ac_cv_header_stdint_h=yes ac_cv_header_stdlib_h=yes ac_cv_header_string_h=yes ac_cv_header_strings_h=yes ac_cv_header_sys_stat_h=yes ac_cv_header_sys_types_h=yes ac_cv_header_unistd_h=yes ac_cv_host=i686-pc-linux-gnu ac_cv_host_alias=i686-pc-linux-gnu ac_cv_lib_ICE_IceConnectionNumber=yes ac_cv_lib_compat_main=no ac_cv_lib_crypt_crypt=yes ac_cv_lib_dl_dlopen=yes ac_cv_lib_dld_shl_unload=no ac_cv_lib_dnet_dnet_ntoa=no ac_cv_lib_dnet_stub_dnet_ntoa=no ac_cv_lib_pthread_pthread_create=yes ac_cv_lib_ucb_killpg=no ac_cv_lib_util_main=yes ac_cv_lib_z=no ac_cv_objext=o ac_cv_path_GMSGFMT=msgfmt ac_cv_path_MSGFMT=msgfmt ac_cv_path_XGETTEXT=: ac_cv_path_install='/usr/bin/install -c' ac_cv_prog_AWK=gawk ac_cv_prog_CPP='gcc -E' ac_cv_prog_CXXCPP=/lib/cpp ac_cv_prog_ac_ct_CC=gcc ac_cv_prog_ac_ct_RANLIB=ranlib ac_cv_prog_ac_ct_STRIP=strip ac_cv_prog_cc_g=yes ac_cv_prog_cxx_g=no ac_cv_prog_make_make_set=yes ac_cv_sizeof_char=1 ac_cv_sizeof_char_p=4 ac_cv_sizeof_int=4 ac_cv_sizeof_long=4 ac_cv_socklen_t=size_t ac_cv_target=i686-pc-linux-gnu ac_cv_target_alias=i686-pc-linux-gnu ac_cv_type_char=yes ac_cv_type_char_p=yes ac_cv_type_int=yes ac_cv_type_long=yes am_cv_CC_dependencies_compiler_type=gcc3 am_cv_CXX_dependencies_compiler_type=none kde_cv_have_libXext=yes kde_cv_have_x='have_x=yes kde_x_includes=/usr/X11R6/include kde_x_libraries=/usr/X11R6/lib' kde_cv_path=/usr/bin/kde-config kde_cv_path_kde_config=/usr/bin/kde-config kde_cv_prog_cxx_fexceptions=no kde_cv_prog_cxx_fno_check_new=no kde_cv_prog_cxx_fno_exceptions=no kde_cv_prog_cxx_frepo=no kde_cv_prog_cxx_instances_explicit=no lt_cv_deplibs_check_method=pass_all lt_cv_file_magic_cmd='$MAGIC_CMD' lt_cv_file_magic_test_file='/lib/libc.so.6 /lib/libc-2.2.5.so' lt_cv_ld_reload_flag=-r lt_cv_objdir=.libs lt_cv_path_LD=/usr/bin/ld lt_cv_path_NM='/usr/bin/nm -B' lt_cv_path_SED=/bin/sed lt_cv_prog_compiler_c_o=yes lt_cv_prog_compiler_c_o_CXX=no lt_cv_prog_compiler_c_o_GCJ=no lt_cv_prog_compiler_rtti_exceptions=yes lt_cv_prog_gnu_ld=yes lt_cv_sys_global_symbol_pipe='sed -n -e '\''s/^.*[ ]\([ABCDGISTW][ABCDGISTW]*\)[ ][ ]*\(\)\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2\3 \3/p'\''' lt_cv_sys_global_symbol_to_c_name_address='sed -n -e '\''s/^: \([^ ]*\) $/ {\"\1\", (lt_ptr) 0},/p'\'' -e '\''s/^[BCDEGRST] \([^ ]*\) \([^ ]*\)$/ {"\2", (lt_ptr) \&\2},/p'\''' lt_cv_sys_global_symbol_to_cdecl='sed -n -e '\''s/^. .* \(.*\)$/extern int \1;/p'\''' lt_cv_sys_max_cmd_len=32768 lt_lt_cv_prog_compiler_c_o='"yes"' lt_lt_cv_prog_compiler_c_o_CXX='"no"' lt_lt_cv_prog_compiler_c_o_GCJ='"no"' lt_lt_cv_sys_global_symbol_pipe='"sed -n -e '\''s/^.*[ ]\\([ABCDGISTW][ABCDGISTW]*\\)[ ][ ]*\\(\\)\\([_A-Za-z][_A-Za-z0-9]*\\)\$/\\1 \\2\\3 \\3/p'\''"' lt_lt_cv_sys_global_symbol_to_c_name_address='"sed -n -e '\''s/^: \\([^ ]*\\) \$/ {\\\"\\1\\\", (lt_ptr) 0},/p'\'' -e '\''s/^[BCDEGRST] \\([^ ]*\\) \\([^ ]*\\)\$/ {\"\\2\", (lt_ptr) \\&\\2},/p'\''"' lt_lt_cv_sys_global_symbol_to_cdecl='"sed -n -e '\''s/^. .* \\(.*\\)\$/extern int \\1;/p'\''"' ## ----------- ## ## confdefs.h. ## ## ----------- ## #define PACKAGE_NAME "" #define PACKAGE_TARNAME "" #define PACKAGE_VERSION "" #define PACKAGE_STRING "" #define PACKAGE_BUGREPORT "" #define PACKAGE "sim" #define VERSION "0.8.2" #ifdef __cplusplus void exit (int); #endif #define STDC_HEADERS 1 #define HAVE_SYS_TYPES_H 1 #define HAVE_SYS_STAT_H 1 #define HAVE_STDLIB_H 1 #define HAVE_STRING_H 1 #define HAVE_MEMORY_H 1 #define HAVE_STRINGS_H 1 #define HAVE_INTTYPES_H 1 #define HAVE_STDINT_H 1 #define HAVE_UNISTD_H 1 #define HAVE_DLFCN_H 1 #define HAVE_CRYPT 1 #define socklen_t size_t #define ksize_t socklen_t #define HAVE_RES_INIT 1 #define SIZEOF_INT 4 #define SIZEOF_LONG 4 #define SIZEOF_CHAR_P 4 #define SIZEOF_CHAR 1 configure: exit 1 ----------------------------------------- taky kusok erroru je ure:19056: `ZLIB_VERSION' undeclared (first use in this function) configure:19056: (Each undeclared identifier is reported only once configure:19056: for each function it appears in.) configure:19067: $? = 1 configure: failed program was: #line 19043 "configure" #include "confdefs.h" #include #ifdef F77_DUMMY_MAIN # ifdef __cplusplus extern "C" # endif int F77_DUMMY_MAIN() { return 1; } #endif int main () { return (zlibVersion() == ZLIB_VERSION); ; return 0; } configure:19097: error: not found. Check your installation and look into config.log ## ---------------- ## ## Cache variables. ## ## ---------------- ## ac_cv_build=i686-pc-linux-gnu ac_cv_build_alias=i686-pc-linux-gnu ac_cv_c_compiler_gnu=yes ac_cv_cxx_compiler_gnu=no ac_cv_env_CC_set= ------------
    21.5.2003 09:29 mrcrisp
    Rozbalit Rozbalit vše sakra icq sim
    Uz ma nic nenapada len si dat poslat sim rpm-ko z 9.0 a snazit sa na tu hroznu kompilaciu zabudnut
    21.5.2003 09:45 fifnatka
    Rozbalit Rozbalit vše sakra icq sim
    Ten ./configure chce po tobě ještě zlib-devel.
    21.5.2003 09:46 ivok
    Rozbalit Rozbalit vše sakra icq sim
    umíte číst :-) ? Rozumíte tomu, co jste sem poslal :-) ? Nainstalujte zlib-devel, zkuste ještě jednou přeložit, a když se to nepovede, tal tam radši prskněte rpm pro jinou verzi ...
    21.5.2003 09:58 mrcrisp
    Rozbalit Rozbalit vše sakra icq sim
    :) citat viem a prve co som tam dal bol zlib-devel. V tom problem neni. Problem je v qt ktore chce aby som downdatoval na 3.0.2 z 3.0.5 . Inu verziu som tam skusil dat ako prve (9.1) akurat mi len vynada ze glibc je zle a este nejake chyby (nic zo zavistlosatmi!) a ani sa nenastartuje.
    21.5.2003 10:07 ivok
    Rozbalit Rozbalit vše sakra icq sim
    kromě toho, že umíte číst :-), máte i trošku bujnou fantazii. o tom, že byste měl downgragovat Qt se tam totiž nikde nepíše. jestli chcete pomoct, musíte se trošku snažit... prostě v config.log je všechno, co potřebujete k tomu, abyste zjistil, proč to nejede. netuším, jak jinak pomoct (ale snažím se, že ?) ...
    21.5.2003 10:12 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše sakra icq sim
    Problém s Qt bývá, že je třeba explicite nastavit cesty k hlavičkovým souborům parametrem ./configure, protože jsou KDEsi v @#$%!. Už se to tu řešilo... A jinak to samozřejmě podle uvedených výpisů vypadá, že problém není vůbec v Qt, ale že nemáš zlib-devel, jak se ti tu už několikrát někdo pokusil vysvětlit ;)
    21.5.2003 10:30 mrcrisp
    Rozbalit Rozbalit vše sakra icq sim
    Ok takze: 1. pri prvom pokuse pri instalacii som nemal vobec zlib. Potom som ho nainstaloval aj s develom samozrejme, cize ten vypis bude asi nejaky pozostatok po tom skorsom pokuse (sice neviem preco sa config.log sa potom neprepise no ale to je jedno). 2x som kontroloval ci mam zlib dobre nainstalovany a je to v pohode. aj zlib aj zlib-devel. Problem je v tom ze ked dam ./configure tak to vypisuej yes a no a rozne hlasky o systeme a potom to hryzne na checking for Qt... configure: error: Qt (>= Qt 3.0.2) (library qt) not found. Please check your installation! For more details about this problem, look at the end of config.log. Ok teraz si pomyslite ze nemam nainstalovane qt libs ale mam: libqt3-3.0.5-7mdk a libqt3-devel-3.0.5-7mdk. Ok vo vypise pise ze chce qt vyssie alebo rovne (z matiky som fakt dobry) ako verzia 3.0.2 . Ale co to ? Ja mam predsa 3.0.5 takze ked je pes zakopany? Yeti skusim pozret ci sa da volaco konkretne specifikovat aj ked neviem preco by mali rozne verzie qt instalovat do roznych adresarov. BTW. preco to linux takto komplikuje sak ja tomu nechapem. Normalny clovek (ludia, komunita) predsa urobi binarky pre jednu konkretnu distribuciu (napr. unitedlinux) a nech sa ostatne prisposobia ne? No to je jedno idem skusim este daco s tym configure... Inak vsetkych zatial dakujem za vas support a pomoc
    21.5.2003 10:52 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše sakra icq sim
    Děláš zmatky. Nemám MDK, nepoužívám, ICQ ani KDE, ale že seš to ty ;)
    ./configure --with-qt-dir=cesta
    
    Např. u mne je cesta /usr/lib/qt-3.1, protože mám Qt-3.1. A normálně to projde. Totéž možná s KDElibs... prostě to cpou do jakýchsi podivných adresářů (kdosi mi vysvětlil, že v KDE je to tak normální), takže se musí cesty explicite zadávat.
    21.5.2003 11:02 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše sakra icq sim
    no, aspoň jsem při tom našel segfault v kde-configu ;-)
    21.5.2003 11:17 David Martinek | skóre: 10
    Rozbalit Rozbalit vše sakra icq sim
    V Mandrake 9.0: configure --prefix=/usr --with-qt-dir=/usr/lib/qt3 případně configure --help pro další informace Tady http://sourceforge.net/project/showfiles.php?group_id=56866&release_id=155023 jde stáhnout předkompilované balíčky. Pro Mandrake9.0 tu sice mají jenom verzi 0.8, ale i ta funguje docela rozumně. Já ji používám a nemám žádné problémy.
    21.5.2003 14:08 mrcrisp
    Rozbalit Rozbalit vše sakra icq sim
    Boha ludia ste najlepsi na svete! :-)

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.